<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>background</key>
	<string>Sfondo</string>
	<key>blendMode</key>
	<string>Metodo di fusione</string>
	<key>blur</key>
	<string>Sfocatura</string>
	<key>chromaKey</key>
	<string>Chroma Key</string>
	<key>colorCorrection</key>
	<string>Correzione colore</string>
	<key>comic</key>
	<string>Fumetto</string>
	<key>etching</key>
	<string>Incisione</string>
	<key>film</key>
	<string>Pellicola</string>
	<key>grayscale</key>
	<string>Bianco e nero</string>
	<key>lensDistortion</key>
	<string>Distorsione lente</string>
	<key>mask</key>
	<string>Maschera</string>
	<key>none</key>
	<string>Nessuno</string>
	<key>sepia</key>
	<string>Seppia</string>
	<key>shadow</key>
	<string>Ombra</string>
	<key>short.background</key>
	<string>Sfondo</string>
	<key>short.blendMode</key>
	<string>Metodo di fusione</string>
	<key>short.blur</key>
	<string>Sfocatura</string>
	<key>short.chromaKey</key>
	<string>Chroma</string>
	<key>short.colorCorrection</key>
	<string>Colore</string>
	<key>short.comic</key>
	<string>Fumetto</string>
	<key>short.etching</key>
	<string>Incisione</string>
	<key>short.film</key>
	<string>Pellicola</string>
	<key>short.grayscale</key>
	<string>B&amp;N</string>
	<key>short.lensDistortion</key>
	<string>Lente</string>
	<key>short.mask</key>
	<string>Maschera</string>
	<key>short.none</key>
	<string>Nessuno</string>
	<key>short.posterize</key>
	<string>Posterizza</string>
	<key>short.sepia</key>
	<string>Seppia</string>
	<key>short.shadow</key>
	<string>Ombra</string>
	<key>short.stroke</key>
	<string>Bordo</string>
	<key>short.video</key>
	<string>Video</string>
	<key>short.vignette</key>
	<string>Vignetta</string>
	<key>short.watercolor</key>
	<string>Acquerello</string>
	<key>short.woodcut</key>
	<string>Xilografia</string>
	<key>stroke</key>
	<string>Bordo</string>
	<key>video</key>
	<string>Video</string>
	<key>vignette</key>
	<string>Vignetta</string>
	<key>watercolor</key>
	<string>Acquerello</string>
	<key>woodcut</key>
	<string>Xilografia</string>
</dict>
</plist>
